/* Class = "NSTextFieldCell"; title = "Application Name"; ObjectID = "8"; */
"Application Name" = "Application Name";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "10"; */
"version" = "version";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "12"; */
"Unregistered" = "Unregistered";

/* Class = "NSTextFieldCell"; title = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC."; ObjectID = "16"; */
"Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC." = "Copyright © 2013 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC.";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"version" = "version";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"Acknowledgements" = "Acknowledgements";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"License Agreement" = "License Agreement";

